-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: mistral
Binary: mistral-api, mistral-common, mistral-engine, mistral-event-engine, mistral-executor, python3-mistral
Architecture: all
Version: 15.0.0-1
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/mistral
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/mistral
Vcs-Git: https://salsa.debian.org/openstack-team/services/mistral.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 10), dh-python, openstack-pkg-tools, po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic, python3-cachetools, python3-croniter, python3-coverage, python3-docutils, python3-dogpile.cache, python3-eventlet, python3-fixtures, python3-hacking, python3-jinja2, python3-jsonschema, python3-jwt, python3-keystoneclient, python3-keystonemiddleware, python3-kombu, python3-mistral-lib, python3-networkx, python3-nose, python3-openstackdocstheme, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging, python3-oslo.middleware, python3-oslo.policy (>= 3.6.0), python3-oslo.serialization, python3-oslo.service, python3-oslo.utils, python3-oslotest, python3-osprofiler, python3-paramiko, python3-pecan, python3-pep8, python3-pygments, python3-requests, python3-requests-mock, python3-sphinxcontrib-pecanwsme, python3-sphinxcontrib.httpdomain, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-tempest, python3-tenacity, python3-testtools, python3-tooz, python3-unittest2, python3-webtest (>= 3.0.0), python3-wsme, python3-yaml, python3-yaql, python3-zake, subunit
Package-List:
 mistral-api deb net optional arch=all
 mistral-common deb net optional arch=all
 mistral-engine deb net optional arch=all
 mistral-event-engine deb net optional arch=all
 mistral-executor deb net optional arch=all
 python3-mistral deb python optional arch=all
Checksums-Sha1:
 2e574a10bed1eba6811f0d531aa5d47380d1332c 1005320 mistral_15.0.0.orig.tar.xz
 7bea28eea56da4373f39b30c73d860955b6d481f 9148 mistral_15.0.0-1.debian.tar.xz
Checksums-Sha256:
 5d684a6b5cc59c5e399e0998f2f4433e1994ebd313d38b94284c50940a1a15b1 1005320 mistral_15.0.0.orig.tar.xz
 14e92fa7661f7783aaf67a17d0387adafc1f24f98b8ade297acd0df3aaa437eb 9148 mistral_15.0.0-1.debian.tar.xz
Files:
 7bba444c9137f3b4f7c11cf4f7cdadc8 1005320 mistral_15.0.0.orig.tar.xz
 576058f3671fde00d1a84bd339926a96 9148 mistral_15.0.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmM98gEACgkQ1BatFaxr
Q/7Pzw//WJDv3EG8uDV1y+wfqd2EjaWbbHEA2uB6zQhhfRCLbSAwMX7QhqAPELB+
VyDbHhH/cdNf6OsKkOEMF2UK0gLEplZSE4P0TU/Ut4srLDvsyQWdtWVD8SkXgGtx
mkf5CK4m7pVttkrdcP3xnXuvpUCFbOVlwlChzG8vym4cdwccGbHsNBcWRbzZ8jU3
vbAGJGH6sliGmDriBBjtLcj+7CM5W0XZeglj58d/zwOFeWauf7vGg93hhVVXHUYP
KlNIv9zi4B60U8WZWvON7TYajlcGYi9CEUta1OAmM5bgmprN19KwHi0XRJhvcv9l
RTHT/1d3h1mpRNo2MeJZK+1+4+iYxEXnrFrS2lI1zjJcVfaYMaPfhwHfDOgPJpZq
Kbk8JYrFWORQ0uOnIvIlKNWeMx6su9O6SD3f/jUcVYI7iJw3+ea3FwFjTn86Y8dt
sZDIBQSIq/GRyIGymik3O2QjJzW6xOSkKlhbsfF+NqrgpYfHg20Prona0yLk8pFy
ZSpsCExQjn/O1mWhANI5Ekyx7Ucj5/Tnd2iZG+KFl9VHg/ELoKFfh9N1Epq3Kd5S
C/hEwAn0dLTFvp389gMePVtbN45TsC5ipuqL4GK6MWL/lm0dXAxOOAWyg5256Ifb
1Kq5JK5EbrTxMbCort8/TnKKAIATHMeRKMCInupN6EhL6vWYXWU=
=lZGd
-----END PGP SIGNATURE-----
